RubyGems Navigation menu

rubyscad 1.0.7

Use the full power of ruby to write openscad scripts.

Gemfile
          gem 'rubyscad', '~> 1.0.7'
  
  
  
  
  
  
  

install
          gem install rubyscad
  
  
  
  
  
  
  

Total downloads 4,734

For this version 421

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.7 - December 18, 2013 (51 KB)
  2. 1.0.6 - February 16, 2013 (50.5 KB)
  3. 1.0.5 - February 16, 2013 (50.5 KB)
  4. 1.0.4 - February 16, 2013 (6.5 KB)
  5. 1.0.3 - January 24, 2013 (6.5 KB)
Show all versions (8 total)